<?xml version="1.0" encoding="iso-8859-15"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">

  <xsl:import href="/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/xhtml/docbook.xsl"/>
<!--  <xsl:param name="qanda.defaultlabel">number</xsl:param> -->
  <xsl:param name="generate.id.attributes" select="0"/>
<!--  <xsl:param name="section.autolabel" select="1"/> -->
  <xsl:param name="label.from.part" select="1"/>
<!--  <xsl:param name="section.label.includes.component.label" select="1"/> -->
</xsl:stylesheet>
